RubyGems Navigation menu

dotme 0.1.5

A gem to handle dot files easily.

Gemfile
          gem 'dotme', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install dotme
  
  
  
  
  
  
  

Licenses:

  • BSD

Total downloads 2,816

For this version 626

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - August 23, 2013 (9 KB)
  2. 0.1.4 - August 21, 2013 (8.5 KB)
  3. 0.1.3 - August 21, 2013 (8.5 KB)
  4. 0.1.2 - August 20, 2013 (8.5 KB)
  5. 0.1.0 - August 20, 2013 (8.5 KB)
Show all versions (6 total)